Grupo 6 2019 - Feature #777

Feature # 769 (New): Pogramacién del Robot

Programacion de movimiento del robot

08/30/2019 06:13 PM - Camilo Yampara

Status: New Start date: 08/29/2019
Priority: Normal Due date: 09/10/2019
Assignee: % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 6.00 hours
Description

History

#1 - 08/30/2019 06:58 PM - Camilo Yampara

- Subject changed from Investigacion de programacion en python to Programacion de movimiento del robot

#2 - 09/01/2019 10:02 PM - Camilo Yampara

- Subject changed from Programacion de movimiento del robot to Programacién de movimiento del robot

#3 - 09/01/2019 10:04 PM - Camilo Yampara
- Due date changed from 09/05/2019 to 09/15/2019

#4 - 09/01/2019 10:09 PM - Camilo Yampara
- % Done changed from 0 to 70

- Estimated time changed from 4.00 to 6.00

- Parent task set to #769

#5 - 09/05/2019 11:52 AM - Camilo Yampara
- Due date changed from 09/15/2019 to 09/10/2019

#6 - 09/06/2019 04:27 PM - Camilo Yampara
- % Done changed from 70 to 90

#7 - 09/24/2019 08:53 AM - Camilo Yampara
- % Done changed from 90 to 100

04/15/2025

1/1



http://www.tcpdf.org

